@charset "UTF-8";
/* ------------------------
    投資信託
------------------------ */
#fund .grid-fund .col {
  margin-top: 100px; }
  #fund .grid-fund .col:nth-of-type(4) {
    text-align: right; }
  #fund .grid-fund .col img {
    width: 80%;
    display: block;
    margin: auto; }
  #fund .grid-fund .col strong {
    display: block;
    font-size: 2.6rem;
    font-weight: bold;
    text-align: center;
    margin-top: 60px; }
    #fund .grid-fund .col strong span {
      display: inline-block;
      padding: 0 5px;
      line-height: 1.3;
      background-image: -webkit-linear-gradient(top, transparent 45%, #ffe800 45%);
      background-image: linear-gradient(to bottom, transparent 45%, #ffe800 45%); }
  #fund .grid-fund .col .grid-cmn {
    margin-top: 100px; }
    #fund .grid-fund .col .grid-cmn .col {
      margin-top: 0; }
      #fund .grid-fund .col .grid-cmn .col .inner {
        text-align: center; }
        #fund .grid-fund .col .grid-cmn .col .inner img {
          display: block;
          max-height: 105px;
          margin: 0 auto; }
        #fund .grid-fund .col .grid-cmn .col .inner small {
          display: block;
          padding: 10px;
          margin-top: 10px; }
          #fund .grid-fund .col .grid-cmn .col .inner small.blue-box {
            background-color: rgba(0, 108, 182, 0.2); }
  #fund .grid-fund .col .btn-cmn-01-rev {
    width: 70%;
    margin: 100px auto 0; }
  #fund .grid-fund .col .btn-cmn-01 {
    width: 70%;
    margin: 40px auto 0; }

#fund .caption {
  font-size: 3.7rem;
  text-align: center;
  color: #006cb6; }
  #fund .caption + .btn-cmn-02 {
    margin-top: 30px; }
  #fund .caption:first-child {
    margin-top: 0; }

#fund .start-box {
  margin-top: 100px;
  background-color: rgba(0, 108, 182, 0.03);
  border: 10px solid rgba(0, 108, 182, 0.1);
  border-radius: 30px;
  padding: 80px 80px 60px; }
  #fund .start-box .grid-start .col strong {
    display: block;
    font-size: 2.8rem;
    text-align: center; }
  #fund .start-box .grid-start .col img {
    display: block;
    margin: 35px auto 0;
    max-height: 128px; }
  #fund .start-box .grid-start .col p a {
    font-size: 1.8rem;
    font-weight: bold;
    color: #000000; }
  #fund .start-box .grid-start:nth-of-type(2) .col img {
    max-height: 110px; }

#fund .grid-bnr {
  margin-top: 0; }
  #fund .grid-bnr a {
    display: block; }
    #fund .grid-bnr a:hover {
      opacity: 0.7; }
  #fund .grid-bnr .ttl-cmn-03 {
    margin-top: 40px; }
    #fund .grid-bnr .ttl-cmn-03 + a {
      margin-top: 30px; }
  #fund .grid-bnr + .grid-bnr .col {
    margin-top: 0; }

#fund .loan-meeting-index {
  padding: 40px; }
  #fund .loan-meeting-index .loan-left {
    width: 50%;
    padding: 0 10px; }
    #fund .loan-meeting-index .loan-left strong {
      text-align: left; }
    #fund .loan-meeting-index .loan-left .inq-box {
      border: 0 none;
      padding: 20px 0; }
  #fund .loan-meeting-index .loan-faq {
    width: 50%;
    padding: 0 10px; }

@media only screen and (max-width: 767px) {
  #fund .grid-fund {
    margin-top: 50px; }
    #fund .grid-fund .col {
      margin-top: 20px; }
      #fund .grid-fund .col:nth-of-type(4) {
        text-align: left; }
      #fund .grid-fund .col strong {
        font-size: 2rem;
        text-align: left;
        margin-top: 0; }
        #fund .grid-fund .col strong span {
          display: inline;
          padding: 0 2px; }
      #fund .grid-fund .col .grid-cmn {
        margin-top: 50px; }
        #fund .grid-fund .col .grid-cmn .col {
          margin-top: 0; }
          #fund .grid-fund .col .grid-cmn .col .inner img {
            width: auto;
            max-height: 80px; }
      #fund .grid-fund .col .btn-cmn-01-rev {
        width: 100%;
        margin: 30px auto 0; }
      #fund .grid-fund .col .btn-cmn-01 {
        width: 100%;
        margin: 15px auto 0; }
  #fund .caption {
    font-size: 2.6rem;
    line-height: 1.5; }
    #fund .caption + .btn-cmn-02 {
      margin-top: 20px; }
  #fund .start-box {
    margin-top: 50px;
    border: 5px solid rgba(0, 108, 182, 0.1);
    border-radius: 10px;
    padding: 30px 10px; }
    #fund .start-box .grid-start {
      margin-top: 0; }
      #fund .start-box .grid-start .col strong {
        font-size: 2rem;
        border-top: 1px solid #006cb6;
        padding-top: 20px; }
      #fund .start-box .grid-start .col img {
        margin-top: 25px;
        max-height: 90px; }
      #fund .start-box .grid-start .col p a {
        font-size: 1.6rem; }
      #fund .start-box .grid-start .col:first-of-type strong {
        border-top: 0 none; }
      #fund .start-box .grid-start:nth-of-type(2) .col img {
        max-height: 80px; }
  #fund .grid-bnr .ttl-cmn-03 {
    margin-top: 0; }
  #fund .grid-bnr + .grid-bnr .col {
    margin-top: 25px; }
  #fund .loan-meeting-index {
    padding: 20px 0; }
    #fund .loan-meeting-index .loan-left {
      width: 100%;
      padding: 0 10px; }
      #fund .loan-meeting-index .loan-left strong {
        text-align: left; }
      #fund .loan-meeting-index .loan-left .inq-box {
        border: 0 none;
        padding: 20px 0; }
    #fund .loan-meeting-index .loan-faq {
      width: 100%;
      padding: 0 10px; } }
